Apache Hadoop CVE-2016-3086 Information Disclosure Vulnerability

Bugtraq ID: 95335
Class: Design Error
CVE: CVE-2016-3086
Remote: Yes
Local: No
Published: Jan 10 2017 12:00AM
Updated: Jan 12 2017 03:12AM
Credit: Robert Kanter
Vulnerable: Apache Hadoop 2.7.2
Apache Hadoop 2.7.1
Apache Hadoop 2.7
Apache Hadoop 2.6.4
Apache Hadoop 2.6.3
Apache Hadoop 2.6
Not Vulnerable: Apache Hadoop 2.7.3
Apache Hadoop 2.6.5


 

Privacy Statement
Copyright 2010, SecurityFocus